#arrow-down {
	position: absolute;
	top: auto;
	bottom: 30px;
	background-size: 60px;
}

.partners-list {
	text-align: center;
}

.partners-list img {
	width: 100%;
	max-width: 350px;
	display: inline-block;
}

.partners-list .col-xs-12 {
	width: 50%;
	float: left;
}

.navbar-brand {
	float: none;
	margin: 0 auto;
}

#top-header {
	padding: 0 18px;
}

#top-header small {
	font-size: 75%;
}

#header .cover-background {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
}

#header .cover-background img {
	padding: 5px 10px;
	max-width: 220px;
	height: auto;
}

#header h2 span {
	font-size: 45px;
}

#header .dates h3 {
	padding: 5px;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 3px;
}

#header {
	height: auto;
}

#header h1,
#header h1 small {
	font-size: 60px;
	line-height: 40px;
}

#header ul li {
	font-size: 12px;
}

section .block-title {
	height: auto;
}

section .block-title h2 {
	font-size: 24px;
	line-height: 60px;
}

#vidquote blockquote {
	font-size: 24px;
	line-height: 32px;
	width: auto;
}

#vidquote legend {
	text-align: center;
	margin-top: 30px
}

.ui-block {
	margin-bottom: 60px;
}

#services {
	background: none !important
}

footer {
	height: auto;
}

footer h2 {
	margin-bottom: 30px;
}

footer ul.social {
	margin-bottom: 30px;
}

#partners.cta-animation {
	/*min-height: 2110px;*/
	-webkit-transition: all .6s .6s ease-in-out;
	-moz-transition: all .6s .6s ease-in-out;
	transition: all .6s .6s ease-in-out;
}

#partners {
	text-align: center;
}

#partners h4 {
	font-size: 15px;
	line-height: 26px;
}

#prevslide {
	left: 6px;
	background-position: left center;
}

#nextslide {
	right: 6px;
	background-position: right center;
}

#prevslide,
#nextslide {
	background-size: 30px;
	background-repeat: no-repeat;
}

/*.lightbox-trigger {
	position: relative;
	right: -60px;
	top: -175px;
}*/

#video {
	height: 220px;
	background-size: contain;
}

/*.video-trigger {
	position: relative;
	top: -290px;
	left: -30px;
}*/

#cta {
	height: 310px;
	margin-bottom: 0;
}

#about {
	padding-top: 180px;
	padding-bottom: 100px;
}

.about-badge {
	margin-top: 50px;
}

.cover-text {
	margin: 50px 0;
}

#ytb-player {
	width: auto;
	height: auto;
}

.nivo-lightbox-wrap {
	right: 0;
	left: 0;
}

.nivo-lightbox-nav {
	margin-top: -15px;
}

.nivo-lightbox-next {
	right: 10px;
}

.nivo-lightbox-prev {
	left: 10px;
}

.nivo-lightbox-image img {
	border-width: 5px;
}


footer h4 {
	font-size: 16px;
	line-height: 30px;
}

footer .share {
	margin-bottom: 40px;
}

footer .share .buttons {
	margin-top: -6px;
}